"Invalid credentials.": "Identifiants invalides."
"Username could not be found.": "Cet utilisateur n'existe pas."
"The presented password is invalid.": "Le mot de passe est incorrect."
"The presented password cannot be empty.": "Le mot de passe ne peut pas être vide."
"User account is disabled.": "Ce compte utilisateur est désactivé."
"User account is locked.": "Ce compte utilisateur est verrouillé."
"User account has expired.": "Ce compte utilisateur a expiré."
"User credentials have expired.": "Les identifiants ont expiré."
"Too many failed login attempts, please try again later.": "Trop de tentatives de connexion échouées, veuillez réessayer plus tard."
"Invalid CSRF token.": "Jeton CSRF invalide."
"No authentication provider found to support the authentication token.": "Aucun fournisseur d'authentification n'a été trouvé pour supporter le jeton d'authentification."
"No session available, it either timed out or cookies are not enabled.": "Aucune session disponible, elle a expiré ou les cookies ne sont pas activés."
"No token could be found.": "Aucun jeton n'a pu être trouvé."
"Account has expired.": "Le compte a expiré."
"Credentials have expired.": "Les identifiants ont expiré."
"Account is disabled.": "Le compte est désactivé."
"Account is locked.": "Le compte est verrouillé."
